body {
	margin: 20px 0px 0px 0px;
	background-color: #fff;
	color: #000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
}
td {
	color: #000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
}
img {
  border: none;
}

a, a:link, a:visited {
	text-decoration: none;
	color: #4b3522;
	font-size: 12px;
}

a:hover {
	color: #ef3d33;
}


#content {
  width: 800px;
	border: 1px solid #4b3522;
	background-color: #d2ad7c;	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

#header {
	text-align: left;
}

#haut {
	height: 18px;
	background: url(http://newsletter.leshotelsparticuliers.com/images/custom/haut.gif) repeat-x left top;
}

#footer {
	margin-top: 10px;
	height: 18px;
	line-height: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #FFF;
	background: url(../../images/custom/bas.gif) repeat-x left top;
}

#footer a {
	font-size: 11px;
	color: #FFF;
}

#footer a:hover {
	font-size: 11px;
	color: #d2ad7c;
}
div.required {
	display: inline;
}
.poweredphplist { color: #ccc; }